.seperator{width:1px;float:left;height:24px;background-color:#c3c3c3;}
.header_item{height:10px;padding:4px 14px 0 14px;text-align:center;color:#333;font-size:12px;font-family:Arial;font-weight:bold;}
#britanica_learn{color:#0050BB;text-decoration:none;}
.header_item a,a:visited{color:#333;text-decoration:none;}
#q{border:solid 1px black;width:382px;margin:0;padding:0 0 0 8px;border-right-width:0;border-right-style:none;border-right-color:#fff;font-family:arial;font-size:16pt;height:25px;}
#bottomSearch .askSearchfont{border:solid 1px #666;font-family:Verdana;font-size:14pt;color:#333;}
#lpaneDichome{padding-top:12px;}
#dmain{position:relative;top:94px;left:0;width:1015px;text-align:left;}
#leftRail{width:200px;background-repeat:repeat-y;background-position:right;float:left;height:100%;padding-top:6px;}
#contentResults{width:780px;float:left;padding-top:9px;padding-left:20px;padding-right:14px;}
#midRail{padding-top:24px;float:left;width:455px;}
#bannerTop{width:728px;height:90px;padding:6px;float:left;clear:both;z-index:1;position:relative;}
#rightRail{padding-top:24px;padding-left:20px;float:right;width:300px;}
#leftRail .box{padding-top:16px;padding-bottom:16px;padding-left:14px;padding-right:14px;}
#leftRail .nearbybox{padding-top:14px;padding-bottom:12px;padding-left:14px;padding-right:0;}
#leftRail .sep{width:160px;height:1px;}
#leftRail .head{color:#0050BB;font-family:georgia;font-size:1.3em;}
#leftRail .head_prius{color:#0050BB;font-family:georgia;font-size:17px;position:relative;top:6px;}
#leftRail .lmore{font-family:arial;font-size:1em;cursor:pointer;}
#leftRail .powered{padding-top:6px;padding-bottom:3px;padding-left:2px;color:#B1B1B1;font-family:arial;font-size:.8em;line-height:.8em;}
#leftRail b{font-weight:normal;}
#leftRail .entryDiv{padding-top:5px;padding-left:2px;line-height:1.3;}
#leftRail .entry{font-family:verdana;font-size:1em;color:#575757;}
#leftRail a.entry:hover{color:#0050BB;}
#leftRail a.theColor:hover{text-decoration:none;}
#narrowMore a.theColor:hover{text-decoration:underline;}
a.lmore:hover{text-decoration:underline;}
#leftRail .nearByCurr{font-family:verdana;font-weight:bold;font-size:1.1em;color:#575757;}
#leftRail a.nearByCurr:hover{Text-decoration:underline;}
#resultHeading{padding-top:12px;padding-bottom:12px;border-top:solid 1px #E4E4E4;}
#resultHeading .query{color:#0050BB;font-family:times;font-size:2.5em;}
.arrow{float:right;padding-top:4px;padding-right:10px;}
#resultHeading .sentence{padding-top:10px;color:#0050BB;height:25px;}
#resultHeading .sentence div{float:left;padding-right:5px;}
.shd_hdr{background-repeat:repeat-x;width:100%;}
.spl_unshd{border-top:solid 1px #E4E4E4;cursor:default;}
.spl_ad_plus{padding-top:8px;}
.spl_label{float:right;color:#C9C9C9;font-size:.66em;font-family:verdana;cursor:pointer;}
.spl_title{font-family:verdana;font-size:13px;color:#69C;white-space:nowrap;text-decoration:underline;}
.spl_desc{font-family:verdana;font-size:13px;color:#929292;}
.spl_base{font-family:verdana;font-size:13px;color:#575757;}
#dict_header{background-repeat:repeat;height:24px;cursor:default;position:absolute;top:0;left:0;width:100%;min-width:1000px;}
#dict_header_content{width:1100px;}
.ask_header_seperator{height:24px;color:#fff;}
.whitespacebordernone{white-space:pre;}
.bordernone{border:0;}
.askpadding{margin-top:-10px;text-align:left;padding-left:105px;}
.ask_header_seperator_web{height:24px;color:#666;}
.sbutdic{height:27px;width:77px;border:0;padding:0;cursor:pointer;}
#top_search{z-index:4;background-repeat:repeat-x;height:88px;position:absolute;width:100%;top:23px;left:0;font-size:small;min-width:1000px;}
#top_search td{height:55px;}
#top_search_content{width:1030px;}
#channelTitle{padding-left:3px;padding-right:16px;text-align:right;width:210px;}
.searchBg{background-repeat:repeat-x;padding-left:10px;padding-top:10px;padding-bottom:10px;padding-right:0;}
.outerborderQ{border-style:solid;border-width:1px 0 1px 1px;}
.innerborderQ{border-style:solid;border-width:1px 0 1px 1px;}
.outerborderSbut{border-style:solid;border-width:1px 1px 1px 0;}
.innerborderSbut{border-style:solid;border-width:1px 1px 1px 0;}
.searchBg1{background-repeat:repeat-x;padding-top:10px;padding-bottom:10px;padding-right:10px;}
.searchBgTrans{background-repeat:repeat-x;padding-left:10px;padding-top:10px;padding-bottom:10px;padding-right:0;}
.outerborderQtrans{border-style:solid;border-width:1px 0 1px 1px;}
.innerborderQtrans{border-style:solid;border-width:1px 0 1px 1px;}
.outerborderQ1{border-style:solid;border-width:1px 0 1px 0;}
.innerborderQ1{border-style:solid;border-width:1px 0 1px 0;}
.outerborderSbuttrans{border-style:solid;border-width:1px 1px 1px 0;}
.innerborderSbuttrans{border-style:solid;border-width:1px 1px 1px 0;}
.searchBg1trans{background-repeat:repeat-x;padding-top:10px;padding-bottom:10px;padding-right:10px;}
.frmmargin{margin-right:290px;}
.more{text-align:right;padding-right:10px;padding-top:10px;}
.leftline{border:none;float:right;width:195px;height:1px;}
.sep_top{border-top:solid 1px #b6d0dd;padding-top:7px;position:relative;}
.Heading{font-family:Georgia;font-size:1.3em;color:#828282;padding-bottom:16px;}
.Heading a{font-family:Georgia;font-size:1.3em;color:#828282;}
.Heading a:hover{color:#828282;}
a{color:#255F9A;text-decoration:none;}
hr{width:100%;display:inline-block;}
hr.hr1{color:#E4E4E4;background-color:#E4E4E4;height:1px;}
span.Heading{font-family:Georgia;font-size:1.4em;}
.L21{font-weight:normal;color:#464646;text-decoration:none;}
.L21:visited{color:#464646;}
.L21:hover{text-decoration:underline;}
#content{padding-left:25px;float:left;}
#midRailhome{float:left;width:390px;padding-top:6px;}
.marginword{margin-left:14px;}
#bottomSearch{padding-bottom:20px;padding-top:8px;}
.logo{margin-right:10px;}
.lhdiv{width:214px;float:left;position:relative;}
.rh{float:right;}
.rhMargin{float:right;}
.rhSeperator{float:right;padding-top:4px;color:#c3c3c3;}
#rpane{float:left;width:100%;}
.scrollImg{border:none;width:130px;cursor:pointer;}
#hompage{height:200px;left:42%;margin-left:-304px;margin-top:-150px;position:absolute;top:200px;width:700px;z-index:10;}
#homeTitle{color:#FFF;font-family:georgia;font-size:30px;padding-right:10px;float:left;}
.homeLogo{padding-right:10px;float:left;}
.homeHeader a{color:#7ea8c4;font-family:georgia;font-size:13px;float:right;padding-left:25px;margin-top:15px;}
.hmSearch{padding-right:10px;vertical-align:middle;color:white;font-size:20px;padding-left:10px;}
#hsbut{border:none;cursor:pointer;height:39px;vertical-align:bottom;width:45px;margin-left:-4px;}
.wod{color:#828282;font-family:verdana;}
.btmSec span{font-family:arial;font-weight:bold;}
.btmSec{background-color:white;float:left;height:213px;width:250px;}
.wNav{padding-top:30px;float:left;}
.rss{padding-top:30px;float:right;}
.wNav a{color:#0f6193;font-family:georgia;font-size:11px;font-weight:bold;}
.rss a{color:#0f6193;font-family:georgia;font-size:11px;font-weight:bold;}
.btmSec p{font-family:georgia;font-size:12px;color:#6a6a6a;}
.quickLinks{color:#0f6193;margin-top:-5px;}
.quickLinks a{color:#0f6193;font-family:georgia;font-size:11px;line-height:20px;}
img.corner{width:15px;height:15px;border:none;display:block;}
.container{width:770px;background-color:#F3F3F3;}
.containerTable{background-color:#F3F3F3;width:100%;padding-left:10px;padding-right:10px;}
.trans_part{font-family:verdana;font-size:1.1em;padding-bottom:10px;}
.trans_texts div{font-family:verdana;font-size:1em;}
.trans_lang{font-family:verdana;font-size:1em;text-align:right;vertical-align:top;}
.trans_langval{font-family:verdana;font-size:1em;text-align:left;padding-left:10px;color:#929292;}
.translate{font-family:verdana;font-size:1em;padding-bottom:15px;text-align:left;color:#575757;}
#FFplugin{padding-top:4px;padding-bottom:4px;width:300px;}
#toolbar{width:300px;}
#Subscription{width:300px;}
.free{color:#929292;font-weight:bold;font-size:18px;font-family:verdana;}
.textfont{font-size:17px;color:#000;font-family:georgia;line-height:19px;padding:10px;padding-left:14px;}
.description{font-family:verdana;font-size:10px;color:#666;padding-right:10px;padding-left:14px;line-height:16px;}
.download{font-family:verdana;font-size:10px;padding-left:14px;padding-bottom:10px;}
.contentright{padding-top:7px;padding-right:5px;padding-bottom:7px;padding-left:7px;}
.subscribebutton{border:1px solid #b5b5b5;cursor:pointer;height:22px;padding:0;width:68px;}
#email{border:solid 1px #b5b5b5;width:195px;margin:0;padding:0 0 0 8px;border-right-width:0;border-right-style:none;border-right-color:#fff;font-family:arial;font-size:10pt;height:20px;}
.padsub{padding-bottom:3px;}
#subscriptionForm{padding-left:14px;padding-right:11px;}
.subpad{padding-bottom:7px;}
.tbpad{padding-right:10px;padding-left:14px;padding-bottom:10px;margin-top:-4px;}
.iconstyle{text-align:center;font-size:8pt;padding-bottom:5px;padding-right:10px;font-family:arial;padding-left:5px;}
.padicon{padding-bottom:10px;}
.Headserp{color:#797979;font-family:times new roman;font-size:17px;padding-bottom:5px;}
.padnearby{margin-top:-5px;}
.anotherword{font-family:verdana;font-size:12px;color:#666;padding-bottom:14px;}
.anchanotherword{font-family:verdana;font-size:12px;}
.ffpad{padding-top:2px;}
.tbdownload{padding-top:5px;}
#narrowMore{padding-top:3px;}
#text-ad{font-family:verdana;font-size:1em;padding:0 10px 16px;}
#text-ad .headline{font-family:Georgia;font-size:1.3em;color:#828282;display:block;}
#text-ad .link{font-style:italic;text-decoration:none;}
#text-ad .link:hover{color:#0050BB;}
.footer{float:right;color:#e6ffff;padding-top:10px;font-size:12px;}
.transHeading{color:#52077d;font-size:12px;font-weight:bold;font-family:georgia;}
.more span{font-family:arial,sans-serif;font-size:11px;font-weight:bold;}
.nearBy{padding-top:5px;font-family:verdana;font-size:12px;}
.content td{font-family:verdana;font-size:12px;color:#4d4e51;}
.result_copyright,.result_copyright a{font-family:verdana;font-size:.8em;color:#3d3d3d;padding-top:16px;padding-bottom:13px;}
.result_copyright a{font-size:1em;text-decoration:underline;}
.result_copyright a:hover{color:#0050BB;}
.shareThis{font-family:verdana;font-size:1em;padding-bottom:12px;padding-top:11px;}
.shareThis img,.shareThis span{margin-right:10px;vertical-align:middle;white-space:nowrap;}
.query{color:#000;font-size:23pt;font-family:Times New Roman;}
.query_h1{color:#000;font-size:23pt;font-family:Times New Roman;display:inline;font-weight:500;}
.transpartfont{color:#333;font-family:verdana;font-weight:bold;}
.langTrans{font-family:georgia;font-size:14px;color:#575757;padding-left:30px;padding-top:3px;}
.transword{font-family:times new roman;color:#000;font-size:14px;font-weight:bold;}
.translink{font-family:arial;font-size:1em;color:#05b;padding-bottom:14px;}
.translink:hover{font-family:arial;font-size:1em;color:#05b;}
.translink:visited{font-family:arial;font-size:1em;color:#05b;}
.diclangtran{font-family:verdana;font-size:12px;color:#575757;}
.dictlangValue{font-family:verdana;color:#000;font-size:12px;font-weight:bold;}
.langpad{padding-top:2px;padding-bottom:3px;}
.bottomadPad{padding-top:15px;}
.dicColor{color:#0050BB;}
a.dicColor{color:#0050BB;}
a.dicColor:hover{color:#0050BB;}
a.dicColor:visited{color:#0050BB;}
.theColor{color:#a46500;}
a.theColor{color:#4D4E51;}
a.theColor:hover{color:#0050BB;}
a.theColor:visited{color:#4D4E51;}
.the_content a.theColor{color:#4D4E51;text-decoration:underline;}
.the_content a.theColor:hover{color:#0050BB;text-decoration:underline;}
.the_content a.theColor:visited{color:#4D4E51;text-decoration:underline;}
.encColor{color:#50830F;}
a.encColor{color:#50830F;}
a.encColor:hover{color:#50830F;}
a.encColor:visited{color:#50830F;}
.transColor{color:#52077D;}
a.transColor{color:#52077D;}
a.transColor:hover{color:#52077D;}
a.transColor:visited{color:#52077D;}
.webColor{color:#06f;}
a.webColor{color:#06f;}
a.webColor:hover{color:#06f;}
a.webColor:visited{color:#639;}
.dic_helpLine{font-style:italic;font-size:.9em;color:#575757;}
.dic_helpLine a{text-decoration:underline;color:#575757;}
.dic_helpLine a:hover{color:#0050BB;}
.the_content td{font-family:verdana;font-size:1em;color:#4d4e51;}
.cite_footer{padding-top:16px;padding-bottom:22px;}
.cite{color:#575757;font-family:verdana;font-size:.8em;}
a.cite:hover{color:#0050BB;font-family:verdana;font-size:.8em;}
.cite_sep{padding:0 12px 0 12px;}
#spelling div,#spelling td,#spelling a{font-family:verdana;}
#spelling div,#spelling td,#spelling table{padding-bottom:16px;}
.titleTxt{color:#7395AE;font-family:Arial;font-size:12px;text-align:left;padding-left:85px;margin-top:-8px;}
.pronoun b{color:#255f9a;}
.useContainer{background:transparent no-repeat scroll left bottom;height:30px;}
.content b{color:#141414;font-family:verdana;font-size:12px;}
.sponsorsLine{color:#828282;font-family:verdana;font-size:11px;}
#rightRailhome{float:right;width:300px;margin-top:-8px;}
.column{float:left;text-align:left;margin-left:-2px;}
#midcontent .column{padding:0;}
.column1{width:184px;float:left;text-align:left;}
#primary ul li{list-style-image:none;list-style-position:outside;list-style-type:circle;margin-bottom:.33em;padding-left:8px;font-family:verdana;}
.tools{font-size:1.43em;font-family:Georgia;margin-top:-4px;}
.toolsspanish{font-size:1.00em;font-family:Georgia;margin-top:-4px;padding-top:10px;}
.homePageLinks li{color:#828282;}
.homePageLinks a{color:#828282;}
.wordoftheday{color:#828282;padding-top:0;padding-right:5px;padding-left:12px;text-align:left;}
bodi{color:#333;font-family:Arial;font-size:85%;left:0;top:0;}
#foot{clear:both;text-align:left;width:890px;}
#foot ul{padding-left:0;}
#foot ul li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:.33em;padding-left:8px;padding:0;}
#foot .sub{border-top:1px solid #CCC;}
#foot li{display:inline;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;}
#foot_results{padding-bottom:10px;width:458px;}
#foot_results ul li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:.33em;padding-left:8px;padding:0;}
#foot_results .sub{border-top:1px solid #CCC;margin-top:.75em;padding-top:25px;}
#foot_results li{display:inline;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;}
.L21{font-size:11px;color:#464646;text-decoration:none;font-family:Arial;}
.L21:visited{color:#464646;}
.L21:hover{text-decoration:underline;}
#copyright{margin-top:-9px;font-size:11px;color:#767676;font-family:Arial;}
#footerCopyright{color:#666;font-size:.85em;font-family:Arial;padding-bottom:10px;}
#dicsstitle{background-color:#FFF;height:25px;left:20px;position:absolute;top:17px;width:206px;z-index:16;}
.dic_s_close{background-position:-163px -737px;float:right;height:10px;margin-top:-18px;width:10px;background-repeat:no-repeat;cursor:pointer;}
.TH1{font-family:georgia;font-size:14px;font-weight:bold;color:#0050bb;}
.suggestions{font-family:verdana;font-size:12px;line-height:18px;color:#373737;}
ul#suggestlist{list-style-type:none;margin:0;padding-top:3px;padding-left:6px;}
#ssdisable{text-decoration:underline;color:#0050BB;font-family:verdana;font-size:11px;}
.column2margin{margin-left:1.63em;}
#seperator{padding:9px 325px 0 1px;}
.contentul{font-family:verdana;color:#797979;font-size:12px;}
.contentul:visited{color:#797979;}
.contentul:hover{text-decoration:none;color:#0050BB;}
.contentli{font-family:verdana;color:#797979;font-size:.81em;line-height:15px;margin-top:-18px;padding-left:9px;}
.afulldef{font-size:12px;font-family:Arial;padding-left:15px;padding-top:0;padding-bottom:10px;}
.afulldef a:hover{text-decoration:underline;}
.leftpara{font-family:verdana;font-size:12px;color:#797979;font-weight:normal;text-align:left;padding-left:15px;padding-right:14px;margin-top:-1px;}
.leftparaword{font-family:Georgia;font-size:1.33em;color:#000;text-align:left;margin-left:15px;font-weight:bold;}
.contenthead{font-family:verdana;font-size:.81em;font-weight:bold;padding-top:25px;padding-bottom:7px;}
.contentheadnopadding{font-family:verdana;font-size:.81em;font-weight:bold;padding-bottom:7px;padding-left:2px;}
.ad{font-size:.30em;letter-spacing:.2em;text-transform:uppercase;text-align:center;color:#666;position:relative;z-index:1;}
.ad img,.ad object{display:block;margin:0 auto .1em;}
#sidebar .ad{width:160px;margin-right:auto;}
#sidebar .ad-home{width:300px;margin-right:auto;text-align:center;font-size:.75em;letter-spacing:.2em;text-transform:uppercase;}
.ad-home{width:728px;margin-right:auto;text-align:center;font-size:.30em;letter-spacing:.2em;text-transform:uppercase;}
.banner{font-size:.30em;}
div.ad{font-size:.30em;}
#promo{background-color:#F8F8F8;border:1px solid #DCDCDC;margin:0 0 1em;padding:.75em;font-family:"Trebuchet MS",Verdana,sans-serif;font-size:.925em;}
#premium-box{border:1px solid #003A66;padding:.5em 1em;padding-right:.63em;font-family:"Trebuchet MS",Verdana,sans-serif;font-size:.925em;}
#sgbody{background-color:white;left:1em;padding:.25em .0em .0em;position:relative;top:2.50em;width:208px;z-index:16;}
.morestyle{font-size:.75em;font-family:Arial;}
.day{color:#999;font-family:verdana;font-size:.66em;padding-left:15px;text-align:left;padding-bottom:10px;}
.transbox{border:solid 1px #E4E4E4;background-color:#C9C9C9;}
.transbox textarea{background-position:center;background-repeat:no-repeat;border:1px solid #DCDCDC;font-size:1.2em;height:200px;padding:5px;width:95%;}
#transboxForm blockquote{background:#EFEFEF none repeat scroll 0;border:1px solid #DCDCDC;margin:1em 0;padding:1em;text-align:left;}
#zoomBubbleBody .entryDiv{padding-bottom:4px;}
.zoomBubbleTitle{font-family:georgia;font-size:1.3em;}
#zoomBubbleBody .entry{color:#575757;font-family:verdana;font-size:1em;}
#zoomBubbleBody a.entry:hover{color:#0050BB;}
#debug{text-align:left;}
#mainbody{width:940px;margin-left:auto;margin-right:auto;text-align:left;}
.spanishwordhead{font-family:georgia;font-size:14px;font-weight:normal;line-height:20px;}
.spanishwordhead:hover{text-decoration:none;}
.spanishword{color:#000;font-family:georgia;font-size:13px;line-height:20px;font-weight:normal;}
.spanishword:visited{color:#000;}
.spanishword:hover{color:#000;text-decoration:none;}
.contentul1{color:#797979;font-family:verdana;font-size:12px;line-height:15px;font-weight:normal;}
.contentul1:visited{color:#797979;}
.contentul1:hover{color:#0050BB;text-decoration:none;}
.contentword{color:#797979;font-family:verdana;font-size:.81em;line-height:15px;padding-left:9px;padding-top:5px;}
.leftlinebottom{padding-top:20px;border:medium none;float:right;height:1px;width:195px;}
.tap_mainTable{padding-bottom:12px;padding-left:12px;padding-top:16px;border:solid 1px #DCDCDC;background-color:#FBFBFB;width:auto;}
.tap_selectDisp{font-family:Arial;font-weight:bold;color:#333;font-size:12px;}
.tap_selOptions{font-family:Arial;color:#333;font-size:12px;margin-top:12px;}
.tap_options{font-family:Arial;color:#333;font-size:11px;margin-left:12px;}
.tap_localization{font-family:Arial;color:#333;font-size:11px;margin-left:12px;}
.tap_note{font-family:Verdana;font-size:11px;color:#575757;line-height:18px;}
button.tap_btn{background-color:#FBFBFB;border:1px #dcdcdc solid;color:#4286ad;font-weight:bold;cursor:pointer;margin:35px 10px 0 12px;width:19%;vertical-align:top;}
textarea.tap_text{font-size:1.2em;width:72%;height:60px;border:1px #dcdcdc solid;padding:5px;background-repeat:no-repeat;background-position:center;margin-top:14px;overflow:auto;}
.tap_noteTable{padding-top:22px;padding-left:12px;padding-right:12px;padding-bottom:22px;}
body{background-color:white;}
.premium-services{border:1px solid #003A66;padding-left:5px;width:243px;text-align:left;margin-top:10px;}
.premium-services h4{color:#003A66;font-family:Georgia,serif;font-size:1.5em;font-style:normal;font-variant:normal;font-weight:normal;line-height:normal;margin-bottom:5px;margin-top:5px;}
.premium-services ul li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:.33em;padding-left:8px;font-family:verdana;font-size:12px;}
.premium-services ul{margin-left:-0.5em;font-size:.925em;margin-bottom:1.5em;margin-top:3px;padding-left:.75em;}
.premium-services a{color:#C30;text-decoration:underline;}
.premium-services a:hover{color:#000;text-decoration:underline;}
#beak_lf{background-position:-132px -38px;height:10px;left:45px;overflow:hidden;position:absolute;width:6px;z-index:5;}
#Resource_Center{width:300px;height:106px;z-index:1;margin-top:17px;margin-bottom:20px;white-space:nowrap;background-repeat:no-repeat;}
#Resource_Center li{list-style:none;list-style-position:outside;}
#Resource_Center .RC_left{float:left;margin-top:40px;margin-left:2px;margin-right:0;padding-left:10px;text-align:left;}
#Resource_Center .RC_right{float:right;margin-top:40px;margin-left:2px;margin-right:0;padding-left:10px;padding-right:20px;text-align:left;}
#Resource_Center .RC_bottom{float:left;margin-top:-13px;margin-left:12px;margin-right:20px;padding-left:0;}
#Resource_Center .rcBullet{float:left;white-space:pre;padding-top:1px;}
#Resource_Center a{font-family:Verdana,Helvetica,Arial,sans-serif;color:#575757;font-size:11px;line-height:18px;text-decoration:none;}
#Resource_Center a:hover{font-family:Verdana,Helvetica,Arial,sans-serif;color:#05b;font-size:11px;line-height:18px;text-decoration:none;}
.btmSearch{margin-top:0;}
#languageTranslation{cursor:pointer;}
#newimg{height:12px;width:23px;position:absolute;}
#newimg6{height:12px;width:23px;position:absolute;}
.ws{white-space:pre;}
.footerpadding{margin-bottom:120px;}
.highbeamresult,.highbeamresult *{color:#4D4E51;font-family:verdana;font-size:100%;line-height:1.25em;margin:0;padding:0;}
.moreLink a{color:#52850F;}
.highbeamtitle a{color:#333;text-decoration:underline;font-weight:bold;}
.highbeamresult a span{font-weight:bold;}
.hbpad{margin-top:16px;padding-top:12px;}
.hbentry{padding-bottom:18px;}
.surveyheader{font-family:georgia;font-size:16px;color:#000;font-weight:bold;}
.surveybody{font-family:verdana;font-size:11px;color:#575757;}
.sspad{padding-top:4px;padding-bottom:4px;margin-top:-4px;}
.surveybutton{background-color:#f2f0f0;border:1px solid #B5B5B5;cursor:pointer;}
.contentmasks{padding-right:10px;padding-top:10px;padding-left:10px;padding-bottom:8px;}
.spldes_unshd{border-top:solid 1px #E4E4E4;padding-bottom:7px;}
.spldes_ad_plus{padding-top:6px;}
.spldes_label{float:right;font-size:9px;padding-top:4px;color:#666;font-family:arial;}
.spldes_title{font-family:verdana;color:#4089E0;font-size:13px;text-decoration:underline;}
.spldes_desc{font-family:verdana;color:#404040;font-size:13px;}
.spldes_base{color:#000;font-family:verdana;font-size:13px;}
.synEntry{padding-bottom:6px;}
.podpad{font-family:verdana;color:#575757;font-size:11px;}
.pod{font-family:verdana;color:#575757;font-size:11px;padding-top:5px;}
.podheadermask{padding-left:10px;}
.podheader{font-family:georgia;color:#000;font-weight:bold;padding-top:8px;}
.IEheadermask{padding-left:10px;padding-top:10px;}
.IEheader{font-family:georgia;color:#000;font-weight:bold;}
.iefree{color:#575757;}
.IEimg{height:2px;padding-left:10px;margin-top:4px;}
.IEbodymask{padding-left:10px;margin-top:6px;}
.IEpad{font-family:verdana;color:#575757;font-size:11px;}
.IE{font-family:verdana;color:#575757;font-size:11px;padding-top:5px;}
.contentmasks{padding-right:10px;padding-top:10px;padding-left:10px;padding-bottom:8px;}
.linktext{font-family:verdana;font-size:12px;color:#333;width:456px;}
.addBorder{border-top:solid 1px #B6D0DD;padding-top:14px;position:relative;padding-bottom:9px;}
.homeCounter{color:#FFF;font-family:verdana;font-size:12px;padding-top:17px;padding-right:35px;}
.contentrightaddliteTB{height:145px;width:300px;cursor:pointer;}
.addlitetextfont1{font-size:15px;color:#000;font-family:georgia;padding:10px 13px 0 13px;}
.addlitetextfont2{font-size:15px;color:#000;font-family:georgia;padding:0 10px 10px 13px;}
.addlitetbpad{padding-bottom:10px;height:16px;width:272px;margin-left:14px;margin-top:-4px;margin-bottom:7px;}
.addlitedescription{font-family:verdana;font-size:11px;color:#575757;padding-right:10px;padding-left:14px;line-height:14px;padding-bottom:1px;}
.gradient{height:105px;width:1px;float:left;}
#toolbarImg{padding-left:4px;}
.chkbox{float:left;padding-left:20px;clear:both;}
.subheadertext{padding-left:20px;font-weight:bold;text-align:left;font-family:verdana;font-size:12px;color:#333;}
.plfree{text-align:left;}
.plconfigure{padding-top:15px;}
.bottomfont{color:#333;font-family:times new roman;font-size:17px;text-decoration:none;padding-left:6px;}
.bottombenifittext{color:#575757;font-family:verdana;font-size:11px;padding-top:2px;}
.roundedCorner{float:right;height:15px;margin-right:18px;padding-top:12px;}
.textstyle{color:#575757;font-family:verdana;font-size:12px;}
.adlitefont{font-size:11px;font-family:verdana;padding-left:14px;padding-bottom:10px;}
.iphone_gen{width:502px;margin-left:357px;}
.iphone_top_style1{font-size:24px;font-family:Georgia;color:#FFF;margin-bottom:15px;padding-top:14px;}
.iphone_top_style2{font-size:13px;font-family:Arial;color:#FFF;width:502px;border-bottom:thin solid #4394C7;padding-bottom:4px;}
#iphone_content{width:890px;padding-left:50px;}
.top_border_style{border-top:thin solid #CCE9FB;padding-top:15px;width:503px;}
.title_middle{font-family:Georgia;color:#000;font-weight:bold;font-size:20px;}
.parent_div{margin-top:22px;}
.middle_text{font-family:Arial;color:#333;font-size:13px;margin-top:10px;line-height:20px;}
.middle_text_bold{font-family:Arial;color:#333;font-size:13px;font-weight:bold;margin-top:15px;}
.font_text{width:520px;margin-left:50px;float:left;}
.parent_right_rail{padding-left:45px;float:left;width:275px;}
#title_right_header{font-family:Georgia;color:#000;font-weight:bold;font-size:18px;}
.title_right_small_text{font-family:Arial;color:#666;font-size:11px;margin-top:-3px;}
.title_right_paragraph{font-family:Arial;color:#333;font-size:13px;}
.title_right_sub_header1,.title_right_sub_header2{font-family:Georgia;color:#000;font-weight:bold;font-size:15px;margin-top:13px;}
.border_style{border-bottom:medium solid #E4E4E4;border-bottom-width:4px;width:278px;padding-top:4px;float:left;}
.bullet_style{color:#2B7EB2;font-size:8px;}
.bullet_style1{color:#C90;font-size:8px;}
.para_width{line-height:18px;margin-top:14px;}
.para_width1{line-height:19px;margin-top:-11px;width:275px;}
.button_style{border:thin solid #E4E4E4;border-width:2px;height:51px;width:271px;}
.actionlink_dict_style{font-family:Arial;color:#05B;font-size:14px;text-decoration:underline;position:relative;padding-top:33px;left:10px;width:191px;margin-left:42px;}
ul.ul_style{padding-left:15px;}
.span_for_button{padding-left:52px;position:relative;bottom:24px;}
.email_link_style{font-family:Arial;color:#05B;font-size:13px;}
#email_icon{position:relative;top:6px;float:left;padding-left:3px;font-family:Arial;font-size:13px;color:#05B;}
#email_icon a:hover{text-decoration:underline;}
.float_style{float:left;margin-top:-2px;position:relative;top:6px;}
.mg_style{margin-left:50px;}
.ip_top_newstyle{font-size:24px;font-family:Georgia;color:#FFF;margin-bottom:15px;padding-top:13px;}
.ip_top_newstyle1{font-size:13px;font-family:Arial;color:#FFF;width:492px;padding-bottom:4px;position:relative;bottom:2px;}
.ip_bdstyle{border-bottom:thin solid #4394C7;width:503px;margin-top:-3px;}
.font_newtext{width:515px;margin-left:50px;float:left;position:relative;bottom:10px;top:0;}
.act_dict_newstyle{font-family:Arial;color:#05B;font-size:14px;text-decoration:underline;position:relative;padding-top:9px;left:10px;width:195px;margin-left:42px;}
.span_for_newbutton{padding-left:13px;position:relative;top:3px;}
#link_to_div{position:relative;display:inline;left:0;top:0;padding-left:1px;padding-right:1px;}
#link_to_style{color:#7b7b7b;font-family:Arial;font-size:11px;text-decoration:underline;cursor:pointer;}
#link_to_style:hover{color:#05b;cursor:pointer;}
.encresultcontent,.encresultcontent *,.encresultcontent a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;color:#333;line-height:1.25em;margin:0;padding:0;}
.encresultcontent a{text-decoration:underline;}
.encresultcontent a:hover{color:#0050BB;}
.encresultcontent a:visited{color:#639;}
.encresultcontent p{margin:0 0 1em;}
.encresultcontent ol{margin-left:2em;}
.encresultcontent ol ol{margin-bottom:0;}
.encresultcontent ul,.encresultcontent ol{font-size:.925em;margin-bottom:1.5em;padding-left:.75em;}
.encresultcontent ul li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:.33em;padding-left:8px;}
.encresultcontent ul ul,.encresultcontent ul ol,.encresultcontent ol ul,.encresultcontent ol ol{font-size:1em;}
.encresultcontent blockquote{background:#EFEFEF none repeat scroll 0 50%;border:1px solid #DCDCDC;margin:1em 0;padding:1em;text-align:left;}
#iphonefunpromo{width:263px;height:178px;border:1px solid #003A66;margin-top:15px;}
.ms_ip{font-family:Arial;font-size:13px;}
a.ms_ip{color:#05B;}
a:visited.ms_ip,a:hover.ms_ip{color:#05B;text-decoration:underline;}
.md_bold{font-family:Arial;color:#333;font-size:13px;font-weight:bold;}
.f_st{float:left;}
.mspad{padding-top:6px;top:0;}
.headwordDef{font-family:arial;color:#333;font-size:1.25em;}
.adjHdg{font-family:Georgia,sans-serif;font-size:1.51em;color:#000;}
.headwordDefquery{font-family:arial;font-weight:bold;font-size:1.25em;color:#000;}
.headwordDefcount{font-family:arial;font-size:.938em;color:#333;}
.seo_list{position:relative;border-top:1px solid #e7e7e7;width:392px;float:left;top:27px;margin-bottom:20px;}
.seo_list_header{position:relative;top:11px;font-family:verdana;font-weight:bold;font-size:12px;color:#000;}
.seolist{position:relative;top:17px;line-height:17px;padding-right:8px;margin-right:8px;}
.seo_word{color:#797979;font-size:12px;}
.seoword,.seoword:visited{font-family:verdana;font-size:12px;color:#797979;}
.seoword:hover{color:#05b;font-weight:bold;}
.alphabet_list{border-top:1px solid #E7E7E7;float:left;margin-bottom:20px;position:relative;top:27px;width:392px;padding-top:12px;}
.browseList{position:relative;font-family:verdana;font-weight:bold;font-size:12px;color:#000;margin-bottom:5px;}
.alphabet_link,.alphabet_link:visited{color:#797979;font-family:verdana;font-size:12px;margin-right:1px;}
.alphabet_link:hover{color:#05B;}
.listEnd{color:#797979;font-size:12px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
.cw{border:0;padding:0;width:0;height:0;position:absolute;left:0;top:0;z-index:0;}
a.browse{font-family:arial;font-weight:bold;font-size:13px;color:#A46500;}
a.browse:hover{text-decoration:underline;}
.pb10{padding-bottom:10px;}
.pb10 a{color:#4D4E51;text-decoration:underline;}
.pb10 a:hover{color:#0050BB;}
.pb10 a:visited{color:#4D4E51;}
.clr a{color:#4D4E51;}
.clr a:hover{color:#0050BB;}
.pos{font-family:verdana;font-size:13px;color:#333;font-style:italic;}
.Lis{font-family:verdana;font-size:13px;color:#333;text-decoration:underline;position:relative;top:1px;left:3px;}
.LImg{height:16px;width:16px;left:0;position:relative;overflow:hidden;background-repeat:no-repeat;display:inline;float:left;}
.Lsentnce,#webres,#imgres{display:none;}
.AU{text-decoration:underline;}
.pt10{padding-top:10px;}
.pt12{padding-top:12px;}
.pb3{padding-bottom:3px;}
.padnearby{margin-top:0;}
#dict_hdr{background-repeat:repeat;border-bottom:1px solid #4F4F4F;height:22px;cursor:default;position:absolute;top:0;left:0;width:100%;min-width:1000px;}
.sep{float:left;height:22px;border-left:1px solid #4F4F4F;}
.sepl{float:left;height:22px;border-left:1px solid #4F4F4F;border-right:1px solid #FFF;}
.hdr{font-family:arial;font-size:13px;color:#333;text-align:center;padding:4px 15px 0;height:19px;}
.sel,a.sel{color:#FFF;font-weight:bold;}
#leftRail .hd{color:#000;font-family:georgia;font-size:18px;}
#leftRail .sp{width:180px;height:1px;float:right;}
#rc li{list-style:none;list-style-position:outside;}
#rc .RC_left{float:left;margin-top:7px;margin-left:2px;margin-right:0;padding-left:10px;text-align:left;}
#rc .RC_right{float:right;margin-top:7px;margin-left:2px;margin-right:0;padding-left:8px;padding-right:32px;text-align:left;}
#rc .RC_bottom{float:left;margin-top:-13px;margin-left:12px;margin-right:20px;margin-bottom:0;padding-left:0;}
#rc .rcBullet{float:left;white-space:pre;padding-top:4px;}
#rc a{font-family:Verdana,Helvetica,Arial,sans-serif;color:#575757;font-size:11px;line-height:23px;text-decoration:none;}
#rc a:hover{font-family:Verdana,Helvetica,Arial,sans-serif;color:#05b;font-size:11px;line-height:23px;text-decoration:none;}
.scrImg{border:none;width:150px;cursor:pointer;height:15px;}
#leftRail .pwrd{padding-bottom:3px;padding-left:2px;color:#B1B1B1;font-family:arial;font-size:.8em;line-height:.8em;}
#leftRail .box{padding-top:16px;padding-bottom:16px;padding-left:19px;padding-right:6px;}
#leftRail #narrow{width:182px;}
.rcr,.rcr a{font-family:arial;font-size:11px;color:#7B7B7B;padding-top:6px;padding-bottom:13px;}
.rcr a{font-size:1em;text-decoration:underline;}
.rcr a:hover{color:#0050BB;}
#bs{padding-bottom:20px;padding-top:23px;}
#bs .askSearchfont{border:solid 1px #666;font-family:Verdana;font-size:14pt;color:#333;}
#blf{background-position:-132px -38px;height:10px;left:45px;overflow:hidden;position:absolute;width:6px;z-index:5;}
.dicTl{color:#000;font-family:Georgia;font-size:20px;}
.sepTop{border-top:solid 1px #b6d0dd;padding-top:11px;padding-bottom:14px;position:relative;}
.spr{border-top:solid 1px #b6d0dd;padding-top:15px;padding-bottom:15px;position:relative;}
.getTb{font-family:arial;font-size:14px;color:#333;text-decoration:underline;}
.getTb:hover{color:#05B;font-size:14px;}
.adTb{padding-bottom:3px;font-family:georgia;font-size:18px;color:#333;}
#bk{background-position:-132px -38px;height:10px;left:45px;overflow:hidden;position:absolute;width:6px;z-index:5;}
#ftr_links{padding-bottom:10px;}
#ftr_links ul li{list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:.33em;padding-left:8px;padding:0;}
#ftr_links .sub{border-top:1px solid #CCC;margin-top:.75em;padding-top:25px;}
#ftr_links li{display:inline;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;}
#bk{background-position:-132px -38px;height:10px;left:45px;overflow:hidden;position:absolute;width:6px;z-index:5;}
#results{float:left;width:780px;}
.ftr{float:left;padding-left:20px;width:830px;}
.about{display:inline;float:left;margin:-3px 5px 0 -14px;_position:relative;}
.about a{display:block;width:87px;height:20px;}
.folus{width:180px;padding-top:1px;*padding-top:2px;float:right;font:11px Arial;color:#464646;position:relative;}
.fb,.tw,.fb:visited,.tw:visited,.fb:active,.tw:active{font:11px Arial;color:#464646;text-decoration:none;float:right;}
.fb:hover,.tw:hover{text-decoration:underline;}
.dicTl{color:#000;font-family:Georgia;font-size:20px;}
#leftRail .eD{padding-top:5px;padding-left:2px;line-height:1.3;}
#leftRail .ey{font-family:verdana;font-size:1em;color:#575757;}
#leftRail a.ey:hover{color:#0050BB;}
.dB{display:block;}
.dN{display:none;}
.rhs{float:right;padding-top:4px;color:#333;}
.sE{padding-bottom:6px;}
.shrth{padding-top:16px;margin-right:10px;float:left;width:100px;}
.iclist{padding-top:8px;float:left;}
#ic2{background-position:0 -16px;}
#ic3{background-position:0 -32px;}
#ic4{background-position:0 -48px;}
#ic5{background-position:0 -64px;}
#ic6{background-position:0 -80px;}
#ic7{background-position:0 -96px;}
#ic8{background-position:0 -112px;}
#ic9{background-position:0 -128px;}
#ic10{background-position:0 -144px;}
#ic2,#ic3,#ic4,#ic5,#ic6,#ic7,#ic8,#ic9,#ic10{cursor:pointer;}
.shths{border-bottom:3px solid #e4e4e4;width:610px;}
.sharths{display:inline-block;padding-bottom:24px;}
.icwrp{float:left;margin-right:10px;overflow:hidden;width:16px;height:16px;position:relative;}
.IC2{top:-16px;left:0;position:static;_position:absolute;margin:0;}
.IC3{top:-32px;left:0;position:static;_position:absolute;}
.IC4{top:-48px;left:0;position:static;_position:absolute;}
.IC5{top:-64px;left:0;position:static;_position:absolute;}
.IC6{top:-80px;left:0;position:static;_position:absolute;}
.IC7{top:-96px;left:0;position:static;_position:absolute;}
.IC8{top:-112px;left:0;position:static;_position:absolute;}
.IC9{top:-128px;left:0;position:static;_position:absolute;}
.IC10{top:-144px;left:0;position:static;_position:absolute;}
.the_content h2{color:#4D4E51;font-family:verdana;font-size:1em;margin:0;}
#pgd{height:36px;padding:10px 0 0 10px;font-family:verdana;font-size:12px;color:#666;position:relative;top:2px;}
#pgd a{padding:0 8px;color:#666;}
#pg a{padding:0 5px;}
#pg a:hover{padding:0 5px;text-decoration:underline;}
#pg{padding:0 5px;}
#pgd #apg{font-weight:bold;color:white;}
#pgd #nea{color:#ccc;}
.thepd{padding-left:10px;}
#und{text-decoration:underline;}
.bm{font-family:arial;font-size:11px;color:#333;position:absolute;left:15px;top:4px;_left:22px;float:left;}
.bm:hover{text-decoration:underline;cursor:pointer;}
.RCN_lt{float:left;margin:0;padding:0;}
.RCN_rt{float:right;margin:0;padding:0;}
.RCN_li{list-style-type:none;width:139px;text-align:left;padding-left:10px;}
.wrd{list-style-type:none;width:138px;text-align:left;padding-left:10px;}
#abvFold{clear:both;}
.RCN_li span{font-family:Arial;font-size:13px;color:#999;padding-right:5px;}
.wrd span{font-family:Arial;font-size:15px;padding-right:1px;}
.rcN a{font-family:Verdana;font-size:12px;color:#575757;line-height:23px;}
.rcN a:hover{color:#05B;}
.wpN a{font-family:Verdana;font-size:12px;color:#363636;line-height:22px;}
.RCN_cont{display:inline-block;border-left:1px solid #E4E4E4;border-right:1px solid #E4E4E4;padding-top:8px;position:relative;height:50px;}
.rcN{margin-top:15px;margin-bottom:15px;position:relative;border-bottom:1px solid #E4E4E4;}
.twpC{display:inline-block;border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;padding-top:3px;position:relative;height:47px;}
.wpN{margin-top:15px;*margin-top:40px;margin-bottom:15px;position:relative;border-bottom:1px solid #E3E3E3;}
.rcH{height:32px;width:300px;}
.wpH{height:28px;width:300px;}
.RCbot_lt{width:10px;height:10px;position:absolute;left:0;bottom:-1px;background-color:white;z-index:1;}
.RCbot_rt{width:10px;height:10px;position:absolute;right:0;bottom:-1px;background-color:white;z-index:1;}
.twpL{width:5px;height:4px;position:absolute;left:1px;*left:0;bottom:-1px;background-color:white;z-index:1;}
.twpR{width:5px;height:4px;position:absolute;right:1px;*right:0;bottom:-1px;background-color:white;z-index:1;}
.adsdbg{position:absolute;top:auto;background-color:#A9A9A9;text-align:left;border:1px dashed #000;font:small verdana;}
.dbghdr{text-align:center;font-weight:bold;}
.clrImg{background-repeat:no-repeat;display:none;float:right;height:10px;position:relative;right:5px;top:10px;width:50px;}
#leftRail a.pf:hover{color:#255F9A;}
#leftRail .pf{color:#575757;font-family:verdana;font-size:13px;}
.flr{color:#000;font-family:georgia;font-size:20px;float:left;}
.inc{display:inline-block;width:174px;margin-bottom:-2px;}
.pfr{line-height:1.3px;padding-left:2px;padding-top:2px;}
.ptrFtr{position:relative;display:inline-block;width:794px;padding-bottom:30px;top:-4px;}
.tp{top:8px;}
.ptnr{color:#464646;font-family:Arial;font-size:11px;text-decoration:none;float:left;}
.ptLink{position:relative;left:-2px;line-height:12px;}
.ptLink a{color:#464646;font-family:Arial;font-size:11px;display:inline-block;padding:0 7px;border-right:1px solid #B5B5B5;border-left:1px solid #777;}
.ptLink a:hover{text-decoration:underline;}
#fl{border-left:none;}
#ll{border-right:none;}
.cmHd{text-align:left;padding-left:7px;padding-top:5px;padding-bottom:5px;font-family:Georgia;font-size:15px;color:#4A4A4A;}
.cmsp{margin-bottom:15px;margin-top:15px;position:relative;}
.qry{font-size:15px;font-weight:bold;font-style:italic;font-family:Georgia;color:#000;}
.cmCnt{border-left:1px solid #E4E4E4;border-right:1px solid #E4E4E4;border-bottom:1px solid #E4E4E4;text-align:left;line-height:22px;padding-bottom:6px;padding-left:7px;padding-top:4px;}
h2.msp{font-size:12px;font-family:Verdana;color:#363636;display:inline;font-weight:normal;margin:0;padding:0;width:0;}
.cmL,.cmR{position:absolute;height:4px;width:4px;bottom:0;_top:102px;}
.cmL{left:0;_left:-140px;}
.cmR{right:0;}
.rA{font-family:georgia;font-size:20px;color:#000;padding-bottom:25px;}
.sT{border-top:1px solid #C6D8E3;}
#hotword{position:static;*position:relative;}
.fb{height:14px;padding:1px 0 0 18px;}
.tw{height:16px;padding:1px 10px 0 17px;}
.fC,.cR,.tP,.fC a{color:#464646;font-family:Arial;font-size:11px;text-align:left;}
.aB{border:none;position:relative;top:4px;right:14px;width:87px;height:20px;}
.tP{float:right;position:relative;top:8px;width:180px;}
.cR{padding:5px 0 5px 0;}
.ptrFtr{display:inline-block;position:relative;top:8px;width:900px;}
.wia{font-family:Georgia;font-style:italic;color:#000;font-size:14px;padding-left:26px;}
.wiac{font-family:Arial;font-size:13px;padding-left:7px;color:#333;}
#macnt{background:#cdeafa;height:26px;width:749px;padding-top:3px;display:none;position:relative;*height:23px;*padding-top:5px;_height:30px;_padding-top:5px;margin-top:0;}
.lnktxt,.lnktxt:visited{font-family:Arial;color:#05B;font-size:13px;font-weight:bold;}
.nRh{width:300px;height:29px;}
.nRb{border-right:1px solid #e3e3e3;border-left:1px solid #e3e3e3;position:relative;padding-top:5px;}
.nbb{border-bottom:1px solid #e3e3e3;margin-top:8px;}
.nRd{width:300px;padding-top:6px;}
.nRl{padding-left:7px;font:12px verdana;color:#404040;margin-left:10px;line-height:22px;}
.nRl1{float:right;width:160px;_position:absolute;}
.nRl2{width:300px;*width:138px;_width:140px;_float:left;}
.pb9{padding-bottom:9px;}
.lc{width:5px;height:4px;position:absolute;bottom:0;left:-1px;}
.twpB{padding-left:7px;}
#popup{background-color:#FFF;background-image:url("http://sp.ask.com/en/i/dictionary/favorites/favorite_button_box.png");background-repeat:no-repeat;display:none;height:55px;position:absolute;width:120px;z-index:1;}
#searchMe{z-index:100;}
#bnrTop{height:92px;}
#abvFold{height:250px;}
#macnt{display:block;}
.ipadoverlay{position:fixed;bottom:0;height:175px;width:100%;}
.ipadbutton{width:205px;height:40px;padding:20px 15px;position:relative;top:50px;display:block;margin:auto;font:25PT helvitica,arial,sans bold;text-decoration:none;text-align:center;color:#fff;}
#ipadbanner{position:absolute;text-align:center;font:30PT helvitica,arial,sans bolder;color:#fff;text-shadow:4px 4px 4px #000;top:100px;width:100%;}
.ipadinnerFloat{display:inline-block;padding-top:10px;position:absolute;right:30px;top:50px;text-align:right;}
.ipadinnerFloat a{display:block;}
.ipadskip{font:13PT helvitica,arial,sans bold;color:#fff;text-decoration:underline;}
.ipadhave{font:12PT helvitica,arial,sans bold;color:#fff;margin-top:15px;text-decoration:underline;}